# ugenpass

~~~
ugenpass: générer un mot de passe au hasard

USAGE
    ugenpass [options]

OPTIONS
    -l, --len LEN
        Spécifier le nombre de caractères du mot de passe généré
    -U, --upper COUNT
    -L, --lower COUNT
    -A, --alpha COUNT
    -N, --number COUNT
    -S, --symbol COUNT
    -B, --special COUNT
        Spécifier le nombre minimum de chaque classe de caractère
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary